{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "setting": {
        "urlCheck": false,
        "es6": true,
        "postcss": true,
        "minified": true,
        "newFeature": true,
        "bigPackageSizeSupport": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        }
    },
    "compileType": "miniprogram",
    "libVersion": "2.30.0",
    "appid": "wx0fd4b616bc7cf3bb",
    "projectname": "自由天空",
    "condition": {},
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}